How to remove libmpd1-dbg from Debian 9 (Stretch)